Subject: Re: packet loss

From: "Dwight E. Spencer" <[email-masked]>
Date: Mon, 24 Jun 1996 12:17:25 -0300 (ADT)

> In my view, this is an incomplete report.  Please
> provide all the headers from the printout so I can see the full
> parms and time of the sample.

After a few friendly notes for more information, and a reboot by myself,
the loss seems to be less severe, and here is a complete mtrace to the
specific session:

Mtrace from 206.167.193.12 to 131.202.70.81 via group 224.0.1.11
Querying full reverse path... 
  0  breakers.educ.unb.ca (131.202.70.81)
 -1  breakers.educ.unb.ca (131.202.70.81)  DVMRP  thresh^ 1  
 -2  cythera.unb.ca (131.202.3.18)  DVMRP  thresh^ 4  
 -3  tempest.CC.McGill.CA (132.216.30.10)  DVMRP  thresh^ 32  
 -4  mrouter.inet-ietf.risq.qc.ca (206.167.193.10)  DVMRP  thresh^ 32  
 -5  ietf1.ietf.risq.qc.ca (206.167.193.12)
Round trip time 50 ms

Waiting to accumulate statistics... Results after 10 seconds:

  Source        Response Dest    Packet Statistics For     Only For Traffic
206.167.193.12  131.202.70.81    All Multicast Traffic     From 206.167.193.12
     v       __/  rtt   63 ms    Lost/Sent = Pct  Rate       To 224.0.1.11
206.167.193.10  mrouter.inet-ietf.risq.qc.ca 
     v     ^      ttl   32       -2/1320 =  0% 132 pps     0/108  =  0%  10 pps
132.216.30.10   tempest.CC.McGill.CA 
     v     ^      ttl   33        3/443  =  1%   0 pps     1/108  =  1%   0 pps
131.202.3.18    cythera.unb.ca 
     v     ^      ttl   34        1/416  =  0%  41 pps     0/107  =  0%  10 pps
131.202.70.81   breakers.educ.unb.ca 
     v      \__   ttl   35          413         41 pps       107         10 pps
131.202.70.81   131.202.70.81
  Receiver      Query Source

mainly, just fyi.  Again, after a reboot on my workstation, and a rehup on
my upstream mrouted (I had to add a tunnel at the request of yves lepage),
the loss seems to be much less now.

My complements to the organizers for getting the IETF, Inet95 and Net96
all online, and thanks.

dwight s.
-----------------------------------------------------------------------
Dwight E. Spencer                    Canada's Community Access Network 
eMail: [email-masked],                            Server Administrator
                                          UNB, Fredericton, NB, Canada
Phone: +1 506 447 3153            Url:  http://cspace.unb.ca/~spencer/